Navegadores compatibles

Cambiamos nuestra compatibilidad con Apple® Safari® a la versión 12.x+. Los navegadores compatibles con Salesforce varían dependiendo de si usa Salesforce Classic o Lightning Experience.